/* 

STYLE SHEET FOR [ATTIK DESIGNS CMS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

ToC

	1. defaults
	2. structure
	3. links and navigation
	4. fonts
	5. forms
	6. images

Notes

*/



/* --------- 1. defaults  --------- */

* {
		margin: 0;
		padding: 0;
		}

div {
		border: 0px solid #666666;
		}

body {
		font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
		color: #666666;
		background: #eeeeee url(../mainpics/cmsBgH.jpg) 0 0 repeat-x;
		}
		
/*  --------- 2. structure  --------- */

#wrapper {
		width: 1000px;
		margin: 0 auto;
		padding-bottom: 100px;
		background: #ffffff url(../mainpics/cmsBgV.jpg) 0 0 repeat-y;
		}
		
#topNav {
		float: right;
		padding: 0.2em 60px 0 0;
		}
		
#topNav a {
		font-size: 1.0em;
		font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
		color: #666666;
		text-decoration: none;
		}
		
#topNav a:hover {
		color: #999999;
		text-decoration: underline;
		}
		
#topNavPrint {
		display: none;
		text-align: right;
		width: 900px;
		margin: 5px 0;
		padding: 0.2em 60px 0 0;
		}
		
#topNavPrint a {
		font-size: 1.0em;
		font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
		color: #000;
		text-decoration: none;
		}
		
#topNavPrint a:hover {
		text-decoration: underline;
		}
		
#banner {
		background: #ffffff url(../mainpics/cmsBanner.jpg) 0 0 no-repeat;
		height: 119px; 
		}
		
#logo {
		}
		
#navContainer {
		padding-left: 60px; 
		background: url(../mainpics/cmsNavMain.jpg) 0 0 no-repeat;
		height: 81px; 
		}

#content {
		background: url(../mainpics/cmsMain.jpg) 0 0 no-repeat;
		padding-bottom: 300px;
/*		height: 600px;*/
		}
		
#footer {
		width:1000px;
		height:40px;
		margin: 0 auto;
		background: url(../mainpics/cmsBgF.jpg) 0 0 no-repeat;
		}

/* float-clearing rules */
.separator {
		clear: both;
		}

.separatorInvisible {
		clear: both;
		height: 1px;
		}

.clearFix:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
		
/*	------Other Divs------*/

/*	-----Toolbar Items Div------*/
/*	table	*/
#toolbar {
		width: 475px;
		font-size: 1.1em;
		float: right;
		margin: 0 70px 20px 0;
		overflow: auto;
		border: 1px solid #cccccc;
		}

/*	table row	*/
#toolbar table {
		width: 100%;
		}
		
/*	heading row	*/
#toolbar th {
		font-family: Verdana;
		font-weight: normal;
		letter-spacing: 0.2em;
		word-spacing: 0.2em;
		font-size: 1.0em;
		line-height: 2.5em;
		background: #aaaaaa url(../mainpics/grad1.jpg) 0 0 repeat-x;
		color: #ffffff;
		text-align: center;
		}

/*	cells	*/
#toolbar td{
		vertical-align: top;
		background-color: #f7f7f7;
		padding: 0.2em;
		}

#toolbar #previewButton, #toolbar #refreshButton, #toolbar #existingPhotosButton, #toolbar #existingFilesButton , #toolbar #existingColoursButton {
		color: #666666;
		margin: 0 0.5em 0 0;
		border: 1px solid #cccccc;
		background-color: #eeeeee;
		display: inline;
		}

/*	content text */
#toolbar #break {
		padding-top: 1em;
		}

/*	-----End Tool Bar Div------*/

/*	-----Product Categories Div------*/
/*	table	*/
#productCategories {
		width: 475px;
		font-size: 1.1em;
		float: right;
		margin: 0 70px 20px 0;
		overflow: auto;
		border: 1px solid #cccccc;
		}

/*	table row	*/
#productCategories table {
		width: 100%;
		}
		
/*	heading row	*/
#productCategories th {
		font-family: Verdana;
		font-weight: normal;
		letter-spacing: 0.2em;
		word-spacing: 0.2em;
		font-size: 1.0em;
		line-height: 2.5em;
		background: #aaaaaa url(../mainpics/grad1.jpg) 0 0 repeat-x;
		color: #ffffff;
		text-align: center;
		}

/*	cells	*/
#productCategories td{
		vertical-align: top;
		background-color: #f7f7f7;
		padding: 0.2em;
		}

#toolbar #previewButton, #toolbar #refreshButton, #toolbar #existingPhotosButton, #toolbar #existingFilesButton , #toolbar #existingColoursButton {
		color: #666666;
		margin: 0 0.5em 0 0;
		border: 1px solid #cccccc;
		background-color: #eeeeee;
		display: inline;
		}

/*	content text */
#productCategories #break {
		padding-top: 1em;
		}

/*	-----End Product Categories Div------*/

/*	-----Conference Sessions Div------*/
/*	table	*/
#conferenceSessions {
		width: 475px;
		font-size: 1.1em;
		float: right;
		margin: 0 70px 20px 0;
		overflow: auto;
		border: 1px solid #cccccc;
		}

/*	table row	*/
#conferenceSessions table {
		width: 100%;
		}
		
/*	heading row	*/
#conferenceSessions th {
		font-family: Verdana;
		font-weight: normal;
		letter-spacing: 0.2em;
		word-spacing: 0.2em;
		font-size: 1.0em;
		line-height: 2.5em;
		background: #aaaaaa url(../mainpics/grad1.jpg) 0 0 repeat-x;
		color: #ffffff;
		text-align: center;
		}

/*	cells	*/
#conferenceSessions td{
		vertical-align: top;
		background-color: #f7f7f7;
		padding: 0.2em;
		}

#toolbar #previewButton {
		color: #666666;
		margin: 0 0.5em 0 0;
		border: 1px solid #cccccc;
		background-color: #eeeeee;
		display: inline;
		}

/*	content text */
#conferenceSessions #break {
		padding-top: 1em;
		}

/*	-----End Conference Sessions Div------*/

/*	-----Add Member Div------*/
/*	table	*/
#addMember {
		width: 475px;
		font-size: 1.1em;
		float: right;
		margin: 0 70px 20px 0;
		overflow: auto;
		border: 1px solid #cccccc;
		}

/*	table row	*/
#addMember table {
		width: 100%;
		}
		
/*	heading row	*/
#addMember th {
		font-family: Verdana;
		font-weight: normal;
		letter-spacing: 0.2em;
		word-spacing: 0.2em;
		font-size: 1.0em;
		line-height: 2.5em;
		background: #aaaaaa url(../mainpics/grad1.jpg) 0 0 repeat-x;
		color: #ffffff;
		text-align: center;
		}

/*	cells	*/
#addMember td{
		vertical-align: top;
		background-color: #f7f7f7;
		padding: 0.2em;
		}

/*	content text */
#addMember #break {
		padding-top: 1em;
		}

/*	-----End Add Member Div------*/

/*	-----Preview Items Div------*/
/*	table	*/
#previewItems {
		width: 475px;
		font-size: 1.1em;
		float: right;
		margin: 0 70px 20px 0;
		overflow: auto;
		border: 1px solid #cccccc;
		display: none;
		}

/*	table row	*/
#previewItems table {
		width: 100%;
		}
		
#existingPhotos table {
		font-size: 1.4em;
		}
		
/*	heading row	*/
#previewItems th {
		font-family: Verdana;
		font-weight: normal;
		letter-spacing: 0.2em;
		word-spacing: 0.2em;
		font-size: 1.0em;
		line-height: 2.5em;
		background: #aaaaaa url(../mainpics/grad1.jpg) 0 0 repeat-x;
		color: #ffffff;
		text-align: center;
		}

/*	cells	*/
#previewItems td {
		vertical-align: top;
		background-color: #f7f7f7;
		padding: 0.2em;
		}

/*	content div */
#previewItems #contentDiv {
		padding: 1em 0.2em 0.2em;
		}

/*	content div */
#previewItems #contentDiv a {
		font-weight: bold;
		color: #666666;
		text-decoration: none;
		}

/*	content text */
#previewItems #contentDiv h3, #previewItems #contentDiv h4 {
		font-size: 1em;
		font-weight: normal;
		display: inline;
		}

/*	content text */
#previewItems #contentDiv h3 {
		font-weight: bold;
		}

/*	content text */
#previewItems #contentDiv h5 {
		font-size: 0.8em;
		font-weight: normal;
		padding-bottom: 1.2em;
		}

#previewItems #refreshButton {
		color: #666666;
		margin: 0 0.5em 0 0;
		border: 1px solid #cccccc;
		background-color: #eeeeee;
		display: inline;
		}

/*	content text */
#previewItems #break {
		padding-top: 1em;
		}

/*	-----End Preview Items Div------*/

/*	-----Existing Items Div------*/
/*	table	*/
#existingItems, #existingPhotos, #existingFiles, #existingColours{
		width: 475px;
		float: right;
		margin-right: 70px;
		margin-bottom: 20px;
		overflow: auto;
		border: 1px solid #cccccc;
		}
		
#existingItems
		{
		height: 600px;
		font-size: 1.1em;
		}
		
#existingPhotos
		{
		height: 300px;
		font-size: 0.8em;
		display: block;
		}
		
#existingFiles, #existingColours 
		{
		height: 300px;
		font-size: 1.1em;
		display: none;
		}
		
/*	heading row	*/
#existingItems th, #existingPhotos th, #existingFiles th, #existingColours th {
		font-family: Verdana;
		font-weight: normal;
		letter-spacing: 0.2em;
		word-spacing: 0.2em;
		font-size: 1.0em;
		line-height: 2.5em;
		background: #aaaaaa url(../mainpics/grad1.jpg) 0 0 repeat-x;
		color: #ffffff;
		text-align: center;
		}

/*	cells	*/
#existingItems td, #existingPhotos td, #existingFiles td, #existingColours td {
		vertical-align: top;
		padding: 0.5em;
		background-color: #f7f7f7;
		text-align: center;
		}

/*	alt cells	*/
#existingItems .alt td, #existingPhotos .alt td, #existingFiles .alt td, #existingColours .alt td {
		background-color: #eeeeee;
		}

/*	cell links	*/
#existingItems a, #existingPhotos a, #existingFiles a, #existingColours a {
		color: #666666;
		text-decoration: none;
		}

/*	hover cells	*/
#existingItems tr:hover td, #existingPhotos tr:hover td, #existingFiles tr:hover td, #existingColours tr:hover td {
		background-color: #c5c5c5;
		color: #ffffff;
		}

/*	hover cells	links*/
#existingItems tr:hover td a, #existingPhotos #tr:hover td a, #existingFiles tr:hover td a, #existingColours tr:hover td a {
		color: #ffffff;
		}

/*	head cells	*/
#existingItems #itemHead, #existingPhotos #itemHead, #existingFiles #itemHead, #existingColours #itemHead {
		color: #ffffff;
		}

/*	head cells	*/
#existingItems #itemHead td, #existingPhotos #itemHead td, #existingFiles #itemHead td, #existingColours #itemHead td {
		background-color: #cacaca;
		}

/*	column 1	*/
#existingItems #col1, #existingPhotos #col1, #existingFiles #col1, #existingColours col1 {
		width: 20px;
		text-align: center;
		}

#existingPhotos #col1, #existingFiles #col1, #existingColours #col1 {
		width: 75px;
		}

/*	column 2	*/
#existingItems #col2, #existingPhotos #col2, #existingFiles #col2, #existingColours #col2 {
		width: 425px;
		text-align: left;
		}

/*	column 3	*/
#existingItems #col3, #existingPhotos #col3, #existingFiles #col3, #existingColours #col3 {
		width: 300px;
		text-align: left;
		}

/*	column 4	*/
#existingItems #col4, #existingPhotos #col4, #existingFiles #col4, #existingColours #col4 {
		width: 100px;
		text-align: center;
		}

/*	column 5	*/
#existingItems #col5, #existingPhotos #col5, #existingFiles #col5, #existingColours #col5 {
		width: 100px;
		text-align: left;
		}

/*	edit and delete columns	*/
#existingItems #edit, #existingItems #delete, #existingColours #delete {
		width: 40px;
		text-align: center;
		}

/*	hover over links	*/
#existingItems a:hover, #existingPhotos a:hover, #existingFiles a:hover, #existingColours a:hover {
		text-decoration: underline;
		}
		
#existingItems .inputField {
		margin: 0.1em;
		border: 1px solid #cccccc;
		}

#existingItems .clickButton, #itemList .clickButton {
		color: #666666;
		margin: 0.1em;
		border: 1px solid #cccccc;
		background-color: #eeeeee;
		display: inline;
		}
		

/*	-----End Existing Items Div------*/

/* ---------- 3. links and navigation ---------- */

a {

		}
		
a:hover {
		}

#navMain {
		border: 0px #666666 solid;
		height: 30px;
		}
		
#navMain #sep {
		border: 0px #666666 solid;
		height: 30px;
		width: 2px;
		background: url(../mainpics/cmsNavMainSep.jpg) 0 0 no-repeat;
		float: left;
		}
		
#navMain a {
		border: 0px #666666 solid;
		color: #666666;
		letter-spacing: 0.3em;
		text-decoration: none;
		font-size: 1.2em;
		padding: 6px 1em;
		display: block;
		float: left;
		}
		
#navMain a:hover, #navMain #linkOn a {
		background: url(../mainpics/cmsNavMainOn.jpg) 0 0 repeat-x;
		}

#navSub {
		border: 0px #666666 solid;
		height: 28px;
		}
		
#navSub #sep {
		border: 0px #666666 solid;
		height: 26px;
		width: 2px;
		background: url(../mainpics/cmsNavSubSep.jpg) 0 0 no-repeat;
		float: left;
		}
		
#navSub a {
		border: 0px #666666 solid;
		color: #888888;
		letter-spacing: 0.3em;
		text-decoration: none;
		font-size: 1em;
		padding: 5px 1em 6px;
		display: block;
		float: left;
		}

#navSub a:hover, #navSub #linkOn a {
		background: url(../mainpics/cmsNavSubOn.jpg) 0 0 repeat-x;
		}

#navSub #linkOn {
		height: 45px;
		display: block;
		float: left;
		background: url(../mainpics/cmsNavSubOnArrow.jpg) 50% 24px no-repeat;
		}

/* ---------- 4. fonts ---------- */

html {
		font-size: 100%;
		}

body {
		font-size: 62.5%;
		}

h1, h2, h3, h4, p, ul {
		}

h1 {
		}

h2 {
		}

h3 {
		}
		
h4 {
		}

p {
		}

ul {
		}

/* ---------- 5. forms ---------- */
form {
		}
	
input {
		font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
		color: #666666;
		font-size: 1em;
		padding: 0 0.2em 0;
		border: 1px solid #cccccc;
		}

textarea {
		font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
		color: #666666;
		font-size: 1em;
		padding: 0 0.2em 0;
		border: 1px solid #cccccc;
		overflow: auto;
		}
		
select {
		font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
		color: #666666;
		font-size: 1em;
		padding: 0;
		border: 1px solid #cccccc;
		}

#mainForm, #loginForm, #notAuthForm, #listFormFull {
		width: 350px;
		font-size: 1.1em;
		float: left;
		margin-left: 70px;
		border: 1px solid #cccccc;
		}

#listFormFull {
		width: 860px;
		}
		
#loginForm, #notAuthForm {
		margin: 0 0 325px 300px;
		}		

#mainForm table, #loginForm table, #notAuthForm table, #listFormFull table {
		width: 100%;
		}
		
#mainForm th, #loginForm th, #notAuthForm th, #listFormFull th {
		font-family: Verdana;
		font-weight: normal;
		letter-spacing: 0.2em;
		word-spacing: 0.2em;
		font-size: 1.0em;
		line-height: 2.5em;
		background: #aaaaaa url(../mainpics/grad1.jpg) 0 0 repeat-x;
		color: #ffffff;
		text-align: center;
		}

#mainForm td, #loginForm td, #notAuthForm td, #listFormFull td {
		vertical-align: top;
		padding: 0.5em;
		background-color: #f7f7f7;
		}

#mainForm .alt td, #loginForm .alt td, #notAuthForm .alt td, #listFormFull .alt td {
		background: #eeeeee;
		}

#mainForm td a {
		font-weight: bold;
		color: #666666;
		text-decoration: none;
		letter-spacing: 0.05em;
		}

#mainForm td a:hover {
		text-decoration: underline;
		}

#listFormFull #itemHead td {
		font-weight: bold;
		background: #eaeaea;
		}

#listFormFull #itemHead td a {
		font-weight: bold;
		}

#listFormFull #itemFilter td {
		width: 100%;
		}

#listFormFull #itemFilter td a {
		font-weight: normal;
		color: #666666;
		text-decoration: none;
		}
#listFormFull #itemFilter td a:hover {
		text-decoration: underline;
		}

#listFormFull #item #programmeSessionHeading {
		font-size: 1.4em;
		font-weight: bold;
		border-bottom: 1px solid #aaaaaa;
		padding: 0 0 1em 0;
		}

#listFormFull #item #programmeTimeslot {
		font-size: 1em;
		font-weight: bold;
		}

#listFormFull #item #programmeTitle {
		font-size: 1.2em;
		font-weight: bold;
		margin: 0 0 1em;
		}

#listFormFull #item #programmeKeywords {
		margin: 1em 0 0;
		}

#listFormFull #item #programmeText {
		padding: 0 0 1em 0;
		}

#listFormFull #item #programmeEmail {
		border-bottom: 1px solid #dddddd;
		padding: 1em 0;
		}

#listFormFull input {
		padding: 0;
		border: none;
		}

#listFormFull .inputJumpBox {
		padding: 2px 0 0 2px;
		border: 1px solid #cccccc;
		margin: 0 2px 0 0;
		}

#listFormFull form, #listFormFull select , #listFormFull input {
		display: inline;
		}

#listFormFull .inputField {
		margin: 0.1em;
		border: 1px solid #cccccc;
		}

#listFormFull .clickButton {
		color: #666666;
		margin: 0.1em;
		border: 1px solid #cccccc;
		background-color: #eeeeee;
		display: inline;
		}
		
/* column links*/
#listFormFull #col1 a, #listFormFull #col2 a, #listFormFull #col3 a, #listFormFull #col4 a , #listFormFull #col5 a {
		font-weight: normal;
		color: #666666;
		text-decoration: underline;
		}
#listFormFull #col1 a:hover {
		text-decoration: underline;
		}

/*	column 1	*/
#listFormFull #col1 {
		width: 40px;
		text-align: left;
		}

/*	column 2	*/
#listFormFull #col2 {
		width: 100px;
		text-align: left;
		}

/*	column 3	*/
#listFormFull #col3 {
		width: 150px;
		text-align: left;
		}

/*	column 4	*/
#listFormFull #col4 {
		width: 100px;
		text-align: left;
		}

/*	column 5	*/
#listFormFull #col5 {
		width: 150px;
		text-align: right;
		padding-left: 4em;
		}

/*	column 6	*/
#listFormFull #col6 {
		width: 500px;
		text-align: left;
		}

#mainForm #formLabel, #loginForm #formLabel, #notAuthForm #formLabel, #listFormFull #formLabel {
		text-align: right;
		width: 80px;
		}

#mainForm .error, #loginForm .error, #notAuthForm .error, #listFormFull .error, #itemList .error {
		color: #c80000;
		}
		
#mainForm .error a, #loginForm .error a, #notAuthForm .error a, #listFormFull .error a, #itemList .error a {
		color: #c80000;
		}
		
#mainForm .message, #loginForm .message, #listFormFull .message, #itemList .message {
		color: #00c800;
		}

#mainForm .message a, #loginForm .message a, #listFormFull .message a, #itemList .message a {
		color: #00c800;
		}

#itemList a {
		text-decoration: underline;
		color: #666666;
		}
				
#itemList a:hover {
		font-weight: bold;
		}
				
#itemList .on {
		font-weight: bold;
		}
				
#mainForm #formSubmit input, #loginForm #formSubmit input {
		float: left;
		background-color: #eeeeee;
		margin-right: 0.5em;
		}

#mainForm #formSubmit #delSubmit {
		color: #c80000;
		}
		
#mainForm #formField iframe {
		font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
		color: #666666;
		font-size: 1em;
		padding: 0 0.1em 0;
		border: 1px solid #cccccc;
		overflow: auto;
		background: #fefefe;
}

#mainForm #formField #chkSrcrte1 {
		font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
		color: #666666;
		font-size: 1em;
		padding: 0 0.2em 0;
		border: 1px solid #cccccc;
		overflow: auto;
		background: none;
}
#mainForm .helpText {
		font-size: 0.8em;
}
/* ---------- 6. images ---------- */

#mainForm #formField .rteBack .rteImage {
		border: 1px solid #cccccc;
		padding: 1px 1px 0 0;
		}
#mainForm #formField .rteBack .rteImage:hover {
		border: 1px solid #000000;
		}
a img {
	border: none;
		}